.footer {
  background-color: #F7F4F1;
}

.footer-col-first-text {
  max-width: 268px;
}

.footer-headline {
  font-size: $font-size-lg;

  @include media-breakpoint-up(lg) {
    font-size: $h3-font-size;
  }
}

.footer-link {
  color: $body-color;

  &:hover {
    color: $primary;
    text-decoration: none;
  }
}

.footer-bottom {
  font-size: $small-font-size;
}

.footer-boot-link {
  color: $body-color;

  &:hover {
    color: $primary;
  }
}

.footer-back-to-top-btn {
  color: $body-color;
  text-decoration: underline;

  &:hover {
    color: $primary;
  }
}

.follow-us-link {
  color: $body-color;

  &:hover {
    color: $primary;
  }
}
